## xfce4-fsguard-plugin 1.1.2

=== debian/changelog ===
xfce4-fsguard-plugin (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Update for mirrorbit and use uscan special strings.
  * New upstream version 1.1.2.
    - Replace obsolete xfce_create_panel_button usage (Closes: #978169)
  * d/control:
    - Bump DH compat to 12.
    - Update 'Homepage' field, goodies.xfce → docs.xfce.
    - R³: no.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Sat, 02 Jan 2021 16:46:45 -0500
