=== debian/control ===
Source: xfce4-fsguard-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 12),
               intltool,
               libx11-dev,
               libxfce4panel-2.0-dev (>= 4.12.0),
               libxfce4ui-2-dev (>= 4.12.0),
               pkg-config,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://docs.xfce.org/panel-plugins/xfce4-fsguard-plugin
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-fsguard-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-fsguard-plugin

Package: xfce4-fsguard-plugin
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: filesystem monitor plugin for the Xfce4 panel
 The fsguard plugin checks free space on a chosen mount point
 frequently and displays an alarm if free space is less than
 given alarm limit.
