=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_install:
	dh_install
	find debian/`dh_listpackages`/usr/lib -name '*.la' -delete

%:
	dh $@
