## xfce4-fsguard-plugin 1.1.3

=== debian/changelog ===
xfce4-fsguard-plugin (1.1.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Unit 193 ]
  * New upstream version 1.1.3.
  * d/rules:
    - Use execute_after instead of overriding.
    - Opt-out of trimmed changelogs, install NEWS as changelog.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Mon, 14 Aug 2023 18:55:31 -0400
