=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libx11-dev,
                libxfce4panel-2.0-dev (>= 4.12.0),
@@ -11,7 +11,7 @@
                pkg-config,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-fsguard-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-fsguard-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-fsguard-plugin
